qcalcfilehash(1)

NAME
QCalcFileHash - graphical utility for computing hash sums

SYNOPSIS
 qcalcfilehash [options] filename hash

DESCRIPTION
QCalcFileHash is a graphical utility for calculation and verification of a wide range of hash sums like SHA1, SHA-224, SHA-256, SHA-384, SHA-512, MD5, CRC32, CRC8

It can be used on command line as well.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

--compare <hash>
    hash comparison

-p  Show progress

-l, --list
    Show list all hash algorithm

ARGUMENTS

filename
    Source file to hash

hash
    Hash algorithm

AUTHOR
QCalcFileHash was written by DanSoft <dik@inbox.ru>. All rights reserved.

This manual page was written by Fabio Augusto De Muzio Tobich <ftobich@gmail.com> for the Debian project (but may be used by others).